* {
  box-sizing: border-box;
}

body {
  background: #eee;
}

#Data th {
  background: #def;
}

#Data td {
  text-align: right;
}

#Data td:nth-child(1) {
  text-align: left;
}

#Data tr > :nth-child(3n) {
  border-left: 1px solid black;
}

#Data thead tr:nth-child(1) th {
  background: #fed;
  border: 1px solid #bbb;
  border-bottom: 1px solid black;
  padding: 0.5em;
  font-weight: bold;
}

#Data thead tr:nth-child(2) th {
  border-left: 1px solid black;
}

#Data thead tr:nth-child(3) th {
  border-bottom: 1px solid black;
}

.selected {
  background: #bfb;
  color: black;
}

nav {
  background: #333;
  color: #eee;
  padding: 0.5em;
  font-weight: bold;
}

.normal {
  font-weight: normal;
}

select:focus {
  background: yellow;
}

#Data {
  background: white;
}

#County {
  width: 20em;
}

label {
  margin-right: 1.5em;
  padding: 0.3em;
}

label:hover {
  outline: 1px solid #888;
}

h1 {
  color: #def;
  font-size: 110%
}

#Graph {
  width: 800px;
  height: 800px;
  background: #ddd;
  display: none;
}